@import "../../../assets/styles/main.scss";


.googlePlayAppStore {
    display: flex;
    gap: 25px;
    min-height: 64px;
    width: fit-content;
    padding-top: 40px;
    &.buttonMain{
      padding-top: 0px;
      @include lg{
        padding-top: 0px;
      }
    }
    @include lg {
      gap: 15px;
      min-height: 58px;
      justify-content: center;
      padding-top: 15px;
    }

    a {
      .googlePlayAppStore_image {
        width: 200px;
        height: 100%;
       background-color:  getColorHex("black") !important;
       border: 1px solid #DFDFDF;
        padding: 14px 26px;
        border-radius: 16px;
        display: flex;
        justify-content: center;
        &.buttonBorder{
          border: unset;
          padding: 16px 30px;
        }
        @include xl {
          width: 182px;
          padding: 14px 28px;
        }
        @include lg {
          width: 175px;
          padding: 12px 24px;
        }
        @include md {
          width: 170px;
        }
        @include xxxs {
          width: 155px;
        }
        @include tiny {
          width: 140px;
        }
        img {
          object-fit: contain !important;
          width: 100%;
          height: 100%;
        }
      }
    }
  }